How to install libdapl-dev on Debian 9 (Stretch)